<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6aa4bfe2adf7718cd68e289321cd5c85">
  <dict>
    <!--2021-11-02 15:59:20.000-->
    <bool key="set_callbarring_without_password">true</bool>
  </dict>
</config>
